.inner-shadow {
  -webkit-box-shadow: inset 1px 1px 2px rgba(50,50,50,0.6);
  -moz-box-shadow: inset 1px 1px 2px rgba(50,50,50,0.6);
  box-shadow: inset 1px 1px 2px rgba(50,50,50,0.6);
}
.subtle-shadow {
  -webkit-box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
  -moz-box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
  box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
}
.border-block {
  background: #ececec;
  border-top: 6px solid #b00;
  padding: 18px;
  margin: 20px 0;
  min-height: 100px;
}
.text {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
}
.fine-print {
  font-size: 12px;
  line-height: 115%;
}
.bold-text {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-weight: 700;
}
.bold-cap {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-weight: 700;
  text-transform: uppercase;
}
.bold-cap-600 {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-weight: 700;
  text-transform: uppercase;
  font-weight: 600;
}
.h {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-weight: 700;
  line-height: 110%;
  margin-bottom: 10px;
}
.p {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-size: 15px;
  line-height: 130%;
  margin-bottom: 5px;
}
.a {
  text-decoration: none;
  color: #b00;
}
.a-hover {
  text-decoration: none;
  color: #666;
}
.list {
  list-style-image: none;
  list-style: none;
  list-style-position: outside;
}
.pipe {
  margin: 0 3px;
  color: #aaa;
  font-weight: 700;
}
sup,
sub {
  font-size: 60%;
  font-weight: 400;
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}
sub {
  top: 0.4em;
}
label {
  font-weight: 400;
  font-size: 12px;
  text-transform: uppercase;
}
.reset {
  margin: 0;
  padding: 0;
}
.no-radius {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.no-border {
  border: none;
  outline: none;
}
.no-background {
  background: transparent;
  background-image: none;
}
.no-display {
  display: none;
}
body {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-size: 15px;
  line-height: 130%;
  margin-bottom: 5px;
}
p {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-size: 15px;
  line-height: 130%;
  margin-bottom: 5px;
  margin-bottom: 10px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-weight: 700;
  line-height: 110%;
  margin-bottom: 10px;
}
h1 {
  font-size: 34px;
}
h1#page-title {
  margin-bottom: 15px;
  margin-top: 10px;
}
h2,
h2.node-title {
  font-size: 26px;
  margin-bottom: 5px;
}
h2.block-title {
  font-size: 24px;
  text-transform: uppercase;
}
h3 {
  font-size: 22px;
}
h4 {
  font-size: 20px;
}
h5 {
  font-size: 18px;
}
h6 {
  font-size: 16px;
}
a,
a:visited,
a:link {
  text-decoration: none;
  color: #b00;
}
a:hover {
  text-decoration: none;
  color: #666;
}
#section-footer a:hover {
  color: #0cbde0;
}
ol {
  list-style: decimal;
  margin: 20px 0 30px 0;
}
ol li {
  font-weight: 600;
  color: #b00;
}
ol li p {
  font-weight: 400;
  color: #282828;
}
ul,
ul li.leaf {
  list-style-image: none;
  list-style: none;
  list-style-position: outside;
}
ul {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-size: 15px;
  line-height: 130%;
  margin-bottom: 5px;
  list-style-type: square;
}
ul.horizontal-tabs-list li {
  list-style-type: none;
}
.ui-widget {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
}
.ui-widget-content {
  border: none;
  outline: none;
  background: transparent;
}
.ui-accordion-header a {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-weight: 700;
  text-transform: uppercase;
}
.ui-accordion .ui-accordion-header {
  margin: 15px 0;
}
.ui-accordion .ui-accordion-content {
  background: #fff;
  padding: 15px 25px 15px 40px;
  margin-top: -21px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.ui-state-active,
.ui-state-hover,
.ui-state-default {
  border: 0px;
  background: #fff;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-default a,
.ui-state-default a:link,
.ui-state-hover a,
.ui-state-hover a:hover {
  color: #282828;
  font-size: 17px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.ui-state-hover a {
  background: #fff;
}
.ui-corner-all {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.button {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-weight: 700;
  text-transform: uppercase;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: none;
  outline: none;
  font-weight: 400;
  text-shadow: none;
  background: #282828;
  color: #fff;
  font-size: 12px;
  padding: 6px 8px 4px 8px;
  float: left;
  margin: 15px 0 10px 0;
  -webkit-box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
  -moz-box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
  box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
}
.button-hover {
  background: #b00;
}
.button-active {
  -webkit-box-shadow: inset 1px 1px 2px rgba(50,50,50,0.6);
  -moz-box-shadow: inset 1px 1px 2px rgba(50,50,50,0.6);
  box-shadow: inset 1px 1px 2px rgba(50,50,50,0.6);
}
button,
input[type="reset"],
input[type="submit"],
input[type="button"],
#edit-submit {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-weight: 700;
  text-transform: uppercase;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: none;
  outline: none;
  font-weight: 400;
  text-shadow: none;
  background: #282828;
  color: #fff;
  font-size: 12px;
  padding: 6px 8px 4px 8px;
  float: left;
  margin: 15px 0 10px 0;
  -webkit-box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
  -moz-box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
  box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
}
button:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
#edit-submit:hover {
  background: #b00;
}
li.node-readmore {
  margin-left: -8px;
  text-transform: uppercase;
  font-size: 14px;
}
.more-link,
.views-more-link,
.more-link a,
.views-more-link a {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 16px;
  padding-left: 10px;
  margin-top: 20px;
  color: #282828;
}
.more-link:hover,
.views-more-link:hover,
.more-link a:hover,
.views-more-link a:hover {
  color: #666;
}
table {
  margin: 15px 0;
}
tr {
  border: 1px solid #ececec;
}
th {
  font-size: 15px;
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-weight: 700;
  text-transform: uppercase;
  padding: 6px 15px 4px 10px;
  background: #fafafa;
}
td {
  font-size: 15px;
  padding: 4px 10px;
  background: #fafafa;
  border: 1px solid #ececec;
}
th p,
td p {
  margin-bottom: 0;
}
.tab-background {
  background: #ececec;
}
.horizontal-tabs ul.horizontal-tabs-list li {
  border: none;
  outline: none;
  float: none;
  border-bottom: 2px solid #fff;
}
.horizontal-tabs ul.horizontal-tabs-list li a {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-weight: 700;
  text-transform: uppercase;
  color: #282828;
  font-size: 15px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  margin: 0 10px;
}
.horizontal-tabs ul.horizontal-tabs-list li a:hover {
  border: none;
  outline: none;
  background: transparent;
  background-image: none;
  color: #b00;
}
.horizontal-tabs ul.horizontal-tabs-list {
  border: none;
  outline: none;
  background-color: #fff;
}
.horizontal-tabs ul.horizontal-tabs-list li:hover {
  background-color: transparent;
}
.horizontal-tabs ul.horizontal-tabs-list li.selected {
  background: #aaa;
}
.horizontal-tabs ul.horizontal-tabs-list .selected strong {
  color: #282828;
}
div.horizontal-tabs {
  border: 0px;
  background: #ececec;
  padding-top: 0px;
}
img {
  border: 1px solid #282828;
  height: auto;
}
.image-no-border,
.image-no-border img {
  border: none;
  outline: none;
}
.adaptive-image {
  margin-bottom: 20px;
}
.field-name-field-caption {
  font-size: 14px;
  font-style: italic;
  padding-top: 5px;
  margin-bottom: 15px;
  margin-top: -10px;
}
button:focus,
button:active,
input:focus,
input:active,
select:focus,
select:active,
textarea:focus,
textarea:active,
.form-type-textfield input,
.webform-component input,
.webform-component .form-select {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.views-exposed-form .views-exposed-widget {
  padding-right: 5px;
}
.form-type-select {
  padding-right: 15px;
}
.webform-component,
.webform-component-fieldset {
  margin-bottom: 35px;
}
.webform-component.webform-component-textfield,
.webform-component.webform-component-email {
  margin-bottom: 15px;
}
#webform-component-attachment .form-managed-file {
  border: 1px solid #aaa;
  padding: 8px 12px;
}
#webform-component-attachment .form-file {
  width: 220px;
}
#webform-component-attachment .form-submit {
  float: none;
  clear: both;
  background: none;
  padding: none;
  color: #b00;
  font-weight: 700;
  font-size: 16px;
}
#webform-component-attachment .form-submit:hover {
  color: #666;
}
.item-list .pager {
  margin-top: 60px;
}
.item-list .pager li {
  margin-left: 7px;
  padding: 0;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}
li.pager-item a,
li.pager-previous a,
li.pager-first a,
li.pager-next a,
li.pager-last a,
li.pager-ellipsis a {
  background: #cfcfcf;
  color: #282828;
  padding: 5px 10px;
  margin: 0;
  -webkit-box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
  -moz-box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
  box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
}
.item-list li.pager-current {
  background: #282828;
  color: #fff;
  padding: 6px 11px;
  -webkit-box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
  -moz-box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
  box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
}
li.pager-item:hover a,
li.pager-previous:hover a,
li.pager-first:hover a,
li.pager-next:hover a,
li.pager-last:hover a,
li.pager-ellipsis:hover a {
  color: #fff;
  background: #b00;
}
li.pager-item:active,
li.pager-previous:active a,
li.pager-first:active a,
li.pager-next:active a,
li.pager-last:active a,
li.pager-ellipsis:active a {
  -webkit-box-shadow: inset 1px 1px 2px rgba(50,50,50,0.6);
  -moz-box-shadow: inset 1px 1px 2px rgba(50,50,50,0.6);
  box-shadow: inset 1px 1px 2px rgba(50,50,50,0.6);
}
div.code-text p {
  font-family: courier-prime, monospace;
  color: ;
  font-size: 14px;
  line-height: 170%;
  background: #fafafa;
  padding: 15px;
  margin-bottom: 20px;
}
.orange-code {
  color: #ff7526;
}
.ux-tip,
.tech-tip,
.optional {
  padding-left: 65px;
  margin: 20px 30px 20px 15px;
}
.caution {
  background: #fff;
  margin: 20px 0px;
  padding: 10px 15px 5px 75px;
  min-height: 33px;
  background-image: url(/sites/all/themes/odee_main_theme/images/warning-icon.png);
  background-repeat: no-repeat;
}
.ux-tip {
  background-image: url(/sites/all/themes/odee_main_theme/images/ux-icon.png);
  background-repeat: no-repeat;
}
.tech-tip {
  background-image: url(/sites/all/themes/odee_main_theme/images/tech-tip-icon.png);
  background-repeat: no-repeat;
}
.callout-box,
.contact-box {
  background: #ececec;
}
.callout-box h2,
.contact-box h2 {
  font-size: 18px;
  line-height: 120%;
  text-transform: uppercase;
  margin-bottom: 15px;
}
.contact-box p {
  font-size: 14px;
}
.contact-box table {
  width: 100%;
  background: #ececec;
}
.image-no-border {
  border: none;
  outline: none;
}
.img-align-left {
  margin: 15px 20px 15px 0;
}
.img-align-right {
  margin: 15px 0 15px 20px;
  float: right;
}
.img-align-right-top {
  margin: 15px 0 15px 20px;
  float: right;
  margin-top: 0;
}
.apply-box {
  margin: 20px 0 40px 0;
  padding: 20px 20px 10px 20px;
  background: #ececec;
}
.apply-box h2 {
  text-transform: uppercase;
  color: #b00;
  margin-top: 0 !important;
  margin-bottom: 10px !important;
}
.apply-box p {
  font-size: 18px;
}
.preview-body img {
  display: block;
  margin-left: 20px;
}
#flexslider_views_slideshow_main_feature_slideshow-feature_slideshow_block {
  border-top: 4px solid #fff;
  display: block;
  margin-bottom: -10px;
}
#flexslider_views_slideshow_main_feature_slideshow-feature_slideshow_block img {
  width: 100%;
  border: none;
}
#zone-feature {
  display: block;
}
@media print {
  #zone-feature,
  .block-views-section-front-banner-block {
    display: none;
  }
}
.flex-nav-container {
  line-height: 0;
}
.flex-nav-container img {
  border: none;
}
.feature-title {
  margin: 0 auto;
  font-size: 44px;
  line-height: 44px;
  font-weight: bold;
  text-transform: uppercase;
  position: relative;
  z-index: 99;
}
.feature-title a,
.feature-title a:link,
.feature-title a:visited {
  color: #ececec;
  text-shadow: 1px 1px 0px rgba(0,0,0,0.45);
}
.feature-title.black a,
.feature-title.black a:link,
.feature-title.black a:visited {
  color: #282828;
}
.feature-title.green a,
.feature-title.green a:link,
.feature-title.green a:visited {
  color: #c8d732;
}
.feature-title.blue a,
.feature-title.blue a:link,
.feature-title.blue a:visited {
  color: #0cbde0;
}
.feature-title.orange a,
.feature-title.orange a:link,
.feature-title.orange a:visited {
  color: #ff7526;
}
.feature-title.red a,
.feature-title.red a:link,
.feature-title.red a:visited {
  color: #b00;
}
.feature-summary {
  margin: 0 auto;
  padding: 20px 20px 15px 20px;
  position: relative;
  background: rgba(30,30,30,0.4);
  z-index: 98;
  min-height: 56px;
}
.feature-summary p,
.feature-summary a,
.feature-summary a:link,
.feature-summary a:visited {
  font-size: 18px;
  font-weight: 400;
  color: #fff;
}
div.feature-image {
  z-index: -99;
}
.flexslider {
  margin: 0;
  background: none;
  border: none;
  position: relative;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  zoom: 1;
}
.flex-direction-nav a:before {
  font-family: "fontawesome";
  font-size: 80px;
  display: inline-block;
  content: '\f104';
}
.flex-direction-nav a.flex-next:before {
  content: '\f105';
}
.flex-direction-nav .flex-prev,
.flex-direction-nav .flex-next {
  opacity: .2;
  color: #fafafa;
  text-shadow: none;
  width: 40px;
  height: 40px;
  display: block;
  overflow: visible;
  position: absolute;
  top: 160px;
}
.flex-direction-nav .flex-prev {
  left: 0 !important;
  margin-left: 40px;
}
.flex-direction-nav .flex-next {
  right: 0 !important;
  margin-right: 40px;
}
.flex-direction-nav .flex-prev:hover,
.flex-direction-nav .flex-next:hover {
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  #zone-feature {
    display: block;
    border-top: 4px solid #fff;
  }
}
@media only screen and (min-width: 768px) and (max-width: 799px) {
  .flex-nav-container {
    height: 300px;
    margin-bottom: -90px;
  }
  div.feature-image {
    height: 300px;
  }
  .feature-title {
    font-size: 36px;
    width: 660px;
    margin-top: -200px;
    margin-bottom: -15px;
  }
  .feature-summary {
    width: 660px;
    padding: 15px 15px 5px 15px;
  }
  .feature-summary p {
    font-size: 15px;
  }
  .flex-direction-nav .flex-prev,
  .flex-direction-nav .flex-next {
    top: 100px;
  }
  .flex-direction-nav a:before {
    font-size: 50px;
  }
  .flex-direction-nav .flex-prev {
    left: 0 !important;
    margin-left: 15px;
  }
  .flex-direction-nav .flex-next {
    right: 0 !important;
    margin-right: 15px;
  }
}
@media only screen and (min-width: 800px) and (max-width: 979px) {
  .flex-nav-container {
    height: 300px;
    margin-bottom: -90px;
  }
  div.feature-image {
    height: 300px;
  }
  .feature-title {
    font-size: 36px;
    width: 660px;
    margin-top: -200px;
    margin-bottom: -15px;
  }
  .feature-summary {
    width: 660px;
    padding: 15px 15px 5px 15px;
  }
  .feature-summary p {
    font-size: 15px;
  }
  .flex-direction-nav .flex-prev,
  .flex-direction-nav .flex-next {
    top: 100px;
  }
  .flex-direction-nav a:before {
    font-size: 60px;
  }
  .flex-direction-nav .flex-prev {
    left: 0 !important;
    margin-left: 20px;
  }
  .flex-direction-nav .flex-next {
    right: 0 !important;
    margin-right: 20px;
  }
}
@media only screen and (min-width: 980px) and (max-width: 1099px) {
  .flex-nav-container {
    height: 280px;
    margin-bottom: -10px;
  }
  div.feature-image {
    height: 280px;
  }
  .feature-title {
    width: 900px;
    margin-top: -150px;
    margin-bottom: -12px;
  }
  .feature-summary {
    width: 900px;
  }
  .feature-summary p {
    font-size: 17px;
  }
  .flex-direction-nav .flex-prev,
  .flex-direction-nav .flex-next {
    top: 120px;
  }
  .flex-direction-nav a:before {
    font-size: 60px;
  }
  .flex-direction-nav .flex-prev {
    left: 0 !important;
    margin-left: 10px;
  }
  .flex-direction-nav .flex-next {
    right: 0 !important;
    margin-right: 10px;
  }
}
@media only screen and (min-width: 1100px) and (max-width: 1199px) {
  .flex-nav-container {
    height: 280px;
    margin-bottom: -10px;
  }
  div.feature-image {
    height: 280px;
  }
  .feature-title {
    width: 900px;
    margin-top: -150px;
    margin-bottom: -12px;
  }
  .feature-summary {
    width: 900px;
  }
  .feature-summary p {
    font-size: 18px;
  }
  .flex-direction-nav .flex-prev,
  .flex-direction-nav .flex-next {
    top: 120px;
  }
  .flex-direction-nav a:before {
    font-size: 70px;
  }
  .flex-direction-nav .flex-prev {
    left: 0 !important;
    margin-left: 20px;
  }
  .flex-direction-nav .flex-next {
    right: 0 !important;
    margin-right: 20px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1799px) {
  .flex-nav-container {
    height: 340px;
    margin-bottom: -10px;
  }
  div.feature-image {
    height: 340px;
  }
  .feature-title {
    width: 900px;
    margin-top: -150px;
    margin-bottom: -12px;
  }
  .feature-summary {
    width: 900px;
  }
  .flex-direction-nav .flex-prev,
  .flex-direction-nav .flex-next {
    top: 155px;
  }
  .flex-direction-nav a:before {
    font-size: 90px;
  }
  .flex-direction-nav .flex-prev {
    left: 0 !important;
    margin-left: 30px;
  }
  .flex-direction-nav .flex-next {
    right: 0 !important;
    margin-right: 30px;
  }
}
@media only screen and (min-width: 1800px) {
  .flex-nav-container {
    height: 400px;
    margin-bottom: -10px;
  }
  div.feature-image {
    height: 400px;
  }
  .feature-title {
    width: 900px;
    margin-top: -150px;
    margin-bottom: -12px;
  }
  .feature-summary {
    width: 900px;
  }
  .flex-direction-nav .flex-prev,
  .flex-direction-nav .flex-next {
    top: 185px;
  }
  .flex-direction-nav a:before {
    font-size: 90px;
  }
  .flex-direction-nav .flex-prev {
    left: 0 !important;
    margin-left: 50px;
  }
  .flex-direction-nav .flex-next {
    right: 0 !important;
    margin-right: 50px;
  }
}
.program-60 p {
  font-size: 15px;
}
.program-60 #region-content h2.block-title {
  display: none;
}
.program-60 #region-content h2 {
  font-size: 30px;
}
.program-60 h3 {
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: .02em;
  background-color: #08839b;
  padding: 6px 5px 5px 10px;
}
.program-60 h4 {
  color: #282828;
  font-size: 22px;
}
.program-60-front h1#page-title.title {
  display: none;
}
.program-60 .p60-red {
  color: #b00;
  font-weight: bold;
}
div.p60-front-block {
  width: 300px;
}
.p60-buttons div.content div a {
  background: #ececec;
  padding: 30px 20px 30px 20px;
  margin: 10px 20px 10px 0px;
  display: block;
  float: left;
  color: #666;
  font-size: 24px;
  width: 290px;
}
.p60-buttons div.content div a:hover {
  background: #282828;
  color: #fff;
}
.program-60 .sidebar-menu ul li,
.program-60 .sidebar-menu ul li.leaf {
  font-size: 15px;
}
.program-60 h2.block-title {
  font-size: 28px;
}
.program-60 .sidebar-menu li.last.leaf,
.program-60 .sidebar-menu li.last.leaf a {
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  color: #fff;
}
.program-60 .sidebar-menu li.last.leaf {
  background: #b00;
  padding: 6px 5px 5px 5px;
}
.program-60 .sidebar-menu li.last.leaf a:hover {
  color: #ececec;
}
.program-60 #region-content ul.menu li {
  display: block;
  float: left;
  background: #ececec;
  padding: 6px 10px 5px 10px;
  margin: 5px 15px 30px 0px;
}
.program-60 #region-content ul.menu li a:hover {
  color: #282828;
}
.program-60 #region-content ul.menu li a {
  color: #666;
}
.program-60 #region-content ul.menu li.active-trail,
.program-60 #region-content ul.menu li.active-trail a {
  background: #282828;
  color: #fff;
}
.program-60 button#screenshot {
  float: none;
  font-family: 'proximanova', sans-serif;
  font-size: 14px;
}
td.views-field.views-field-field-sa-sc-research div {
  background-color: #b00;
  color: #b00;
}
td.views-field.views-field-field-sa-sc-verify-with-agency div {
  background-color: #ff7526;
  color: #ff7526;
}
td.views-field.views-field-field-sa-sc-collecting-app-data div {
  background-color: #ffaa00;
  color: #ffaa00;
}
td.views-field.views-field-field-sa-sc-osu-approvals div {
  background-color: #ffcc00;
  color: #ffcc00;
}
td.views-field.views-field-field-sa-sc-apps-submitted div {
  background-color: #c8d732;
  color: #c8d732;
}
td.views-field.views-field-field-sa-sc-approved-or-exempt div {
  background-color: #11bb55;
  color: #11bb55;
}
div.view-sa-scorecard td.views-field {
  padding: 0px 0px 0px 0px;
}
div.view-sa-scorecard td.views-field.views-field-title {
  padding: 5px 10px 5px 0px;
}
div.view-sa-scorecard td.views-field.views-field-title a {
  font-weight: bold;
}
div.view-sa-scorecard th {
  text-transform: none;
  font-size: 13px;
}
div.view-sa-scorecard table,
div.view-sa-scorecard table th,
div.view-sa-scorecard table td,
div.view-sa-scorecard table tr {
  background-color: #ffffff;
  border: 0px solid #ffffff;
}
div.sa-state th {
  text-transform: none;
}
div.sa-state th.views-field.views-field-title {
  font-weight: bold;
  font-size: 20px;
  color: #ffffff;
  background-color: #282828;
  text-transform: uppercase;
}
div.menu-name-menu-state-authorization ul.menu li {
  float: left;
  padding: 10px 10px 10px 10px;
  background-color: #ececec;
  margin: 15px 10px 25px 0px;
}
div.menu-name-menu-state-authorization ul.menu li a {
  color: #666;
}
div.menu-name-menu-state-authorization ul.menu li a:hover {
  color: #282828;
}
div.menu-name-menu-state-authorization ul.menu li.active-trail,
div.menu-name-menu-state-authorization ul.menu li.active-trail a {
  background-color: #666;
  color: #fff;
}
div#zone-content div#shib_login_url a {
  padding: 5px 5px 5px 5px;
  margin: 10px 10px 10px 0px;
  background-color: #b00;
  color: #fff;
  font-size: 13px;
}
div#zone-content div#shib_login_url a:hover {
  text-shadow: 1px 1px 0px rgba(0,0,0,0.65);
}
.sidebar {
  padding: 20px;
  background: #ececec;
  float: right;
  width: 40%;
  margin: 0 0 15px 15px;
}
.sidebar-best-practices {
  background: #ececec;
}
.sidebar-best-practices-inner {
  padding: 0 20px 10px 20px;
}
.sidebar-best-practices-inner h2 {
  text-transform: uppercase;
  margin: 0 0 10px 0;
}
.node-type-odee-best-practice .field-name-field-main-image {
  float: right;
  margin: 0 0 15px 20px;
}
.horizontal-tabs ul.horizontal-tabs-list li {
  float: left;
  border-bottom: none;
}
.horizontal-tabs ul.horizontal-tabs-list li.selected {
  background: #ececec;
}
.horizontal-tabs fieldset.horizontal-tabs-pane {
  padding: 25px 31px 31px 31px;
}
.context-tech-shop .field-name-body .wired-out-block {
  width: 25%;
  float: right;
  margin-left: 70px;
  position: relative;
  top: -80px;
  margin-bottom: 0;
}
.context-tech-shop .field-name-body .wired-out-block p {
  font-size: 16px;
}
.context-tech-shop .field-name-body .wired-out-block img {
  position: relative;
  left: -6px;
  top: -10px;
  width: 190px;
  height: auto;
}
.context-digitalfirst .region-sidebar-first-inner {
  padding-right: 30px;
}
